{
  "Version": 1,
  "Hash": "4UWPhjDT1HljLBSDgQcfRKvzbF5sLCtX02oPYVW31Uk=",
  "Source": "survey-beta",
  "BasePath": "_content/survey-beta",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}